@import "../../styles/util.mixins.scss";

.product-image {
  width: 60px;
  margin-right: 10px;
  -ms-flex-negative: 0;
  flex-shrink: 0;

  img {
    box-shadow: 2px 3px 9px rgb(0 0 0 / 20%);
  }
}

img {
  width: 100%;
  height: auto;
}

.product-detail {
  > a {
    font-weight: 700;
    display: block;
    font-family: "Playfair Display";
    color: #2b2b2b;
  }
}

.product-title {
  display: block;
  font-family: "Playfair Display";
  color: #2b2b2b;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

li {
  @include clearfix;
}
